---
name: Docker-Socket-Proxy
version: 3.2.9_1
slug: hassio_docker_socket_proxy
description: An addon to enable TCP docker access.
url: https://gitea.bonelle-family.dscloud.biz/francois.bonelle/hassio-repo.git
init: false
arch:
  - aarch64
  - amd64
  - armhf
  - armv7
  - i386
ports:
  2375/tcp: 2375
hassio_api: true
hassio_role: default
host_network: true
auth_api: true
privileged:
- SYS_ADMIN
apparmor: false
map:
- config:rw
- ssl:rw
- addons:rw
- backup:rw
- share:rw
startup: services
boot: manual
docker_api: true
host_pid: true
full_access: true
options:
  socket_path: "/var/run/docker.sock"
  events: true
  ping: true
  version: true
  build: false
  commit: false
  configs: false
  containers: false
  allow_restarts: false
  distribution: false
  exec: false
  grpc: false
  images: false
  info: false
  networks: false
  node: false
  plugins: false
  services: false
  session: false
  swarm: false
  system: false
  tasks: false
  volumes: false
  auth: false
  secrets: false
  post: false
schema:
  socket_path: str
  events: bool
  ping: bool
  version: bool
  build: bool
  commit: bool
  configs: bool
  containers: bool
  allow_restarts: bool
  distribution: bool
  exec: bool
  grpc: bool
  images: bool
  info: bool
  networks: bool
  node: bool
  plugins: bool
  services: bool
  session: bool
  swarm: bool
  system: bool
  tasks: bool
  volumes: bool
  auth: bool
  secrets: bool
  post: bool
